<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.AUTODYN.Commands</name>
        <message>
            <source>Material Conditions</source>
            <translation>Materialbedingungen</translation>
        </message>
        <message>
            <source>Update to latest data from Simulation?</source>
            <translation>Auf neueste Daten von Simulation aktualisieren?</translation>
        </message>
        <message>
            <source>Update</source>
            <translation>Aktualisieren</translation>
        </message>
        <message>
            <source>ID_MechanicalError</source>
            <translation>ID_MechanicalError</translation>
        </message>
        <message>
            <source>Solving AUTODYN</source>
            <translation>Lösen von AUTODYN</translation>
        </message>
        <message>
            <source>AUTODYN Solver</source>
            <translation>AUTODYN-Solver</translation>
        </message>
        <message>
            <source>0.00% Complete</source>
            <translation>0,00 % abgeschlossen</translation>
        </message>
        <message>
            <source>100% Complete</source>
            <translation>100% abgeschlossen</translation>
        </message>
        <message>
            <source>AUTODYNSaveFile</source>
            <translation>AUTODYNSaveFile</translation>
        </message>
        <message>
            <source>AUTODYNResultsFile</source>
            <translation>AUTODYNResultsFile</translation>
        </message>
        <message>
            <source>AUTODYNBaseFile</source>
            <translation>AUTODYNBaseFile</translation>
        </message>
        <message>
            <source>AUTODYNPrintFile</source>
            <translation>AUTODYNPrintFile</translation>
        </message>
        <message>
            <source>AUTODYNSummaryFile</source>
            <translation>AUTODYNSummaryFile</translation>
        </message>
        <message>
            <source>AUTODYNCommandLog</source>
            <translation>AUTODYNCommandLog</translation>
        </message>
        <message>
            <source>AUTODYNLogFile</source>
            <translation>AUTODYNLogFile</translation>
        </message>
        <message>
            <source>AUTODYN Save File</source>
            <translation>AUTODYN-Speicherdatei</translation>
        </message>
        <message>
            <source>AUTODYN Results File</source>
            <translation>AUTODYN-Ergebnisdatei</translation>
        </message>
        <message>
            <source>AUTODYN Base File</source>
            <translation>AUTODYN-Basisdatei</translation>
        </message>
        <message>
            <source>AUTODYN Print File</source>
            <translation>AUTODYN-Druckdatei</translation>
        </message>
        <message>
            <source>AUTODYN Summary File</source>
            <translation>AUTODYN-Übersichtsdatei</translation>
        </message>
        <message>
            <source>AUTODYN Command Log</source>
            <translation>AUTODYN-Befehlsprotokoll</translation>
        </message>
        <message>
            <source>AUTODYN Log File</source>
            <translation>AUTODYN-Protokolldatei</translation>
        </message>
    </context>
</TS>
